[Desktop Entry]
Name=Magic Lamp
Name[ar]=المصباح السحري
Name[be@latin]=Mahičnaja lampa
Name[bg]=Вълшебна лампа
Name[ca]=Làmpada màgica
Name[cs]=Magická lampa
Name[da]=Magisk lampe
Name[de]=Wunderlampe
Name[el]=Μαγικό λυχνάρι
Name[es]=Lámpara mágica
Name[et]=Võlulatern
Name[fr]=Lampe Magique
Name[gl]=Lámpara máxica
Name[gu]=જાદુઇ દિવો
Name[he]=מנורת קסמים
Name[hi]=जादुई बल्ब
Name[is]=Töfralampi
Name[it]=Lampada magica
Name[ja]=魔法のランプ
Name[kk]=Сиқырлы шырақ
Name[km]=អំពូល​មន្តអាគមន៍
Name[kn]=ಮಾಂತ್ರಿಕ ದೀಪ
Name[ko]=요술 램프
Name[lt]=Magiška lempa
Name[lv]=Maģiskā lampa
Name[mk]=Магична ламба
Name[ml]=മാന്ത്രിക വിളക്ക്
Name[nds]=Töverlamp
Name[nl]=Magische lamp
Name[nn]=Magisk lampe
Name[pa]=ਮੈਜਿਕ ਲੈਂਪ
Name[pl]=Magiczna lampa
Name[pt]=Lâmpada Mágica
Name[pt_BR]=Lâmpada mágica
Name[ro]=Lampă fermecată
Name[sk]=Magická lampa
Name[sl]=Magična svetilka
Name[sv]=Magisk lanterna
Name[te]=మాజిక్ లాంప్
Name[th]=ตะเกียงวิเศษ
Name[tr]=Sihirli Lamba
Name[uk]=Чарівна лампа
Name[wa]=Madjike lampe
Name[x-test]=xxMagic Lampxx
Name[zh_CN]=魔灯
Name[zh_TW]=魔法燈
Icon=preferences-system-windows-effect-magic-lamp
Comment=Simulate a magic lamp when minimizing windows
Comment[ar]=تحاكي المصباح السحري عند تصغير النوافذ
Comment[be@latin]=Minimalizuje vokny ŭ mahičnuju lampu.
Comment[bg]=Симулация на вълшебна лампа при минимизация на прозорците
Comment[ca]=Simula una làmpada màgica en minimitzar les finestres
Comment[cs]=Simuluje magickou lampu při minimalizaci oken
Comment[csb]=Symùlëjë magiczną lampã przë minimalizacëji òknów
Comment[da]=Simulér en magisk lampe når vinduer minimeres
Comment[de]=Simuliert zum Minimieren von Fenstern den Effekt einer Wunderlampe.
Comment[el]=Εξομοίωση ενός μαγικού λυχναριού κατά την ελαχιστοποίηση παραθύρων
Comment[es]=Simula una lámpara mágica en la minimización de ventanas
Comment[et]=Võlulaterna simuleerimine akende minimeerimisel
Comment[fr]=Simule une lampe magique lors de la réduction des fenêtres
Comment[gl]=Simula unha lámpada máxica ao minimizar as fiestras
Comment[gu]=વિન્ડોને નાની કરતી વખતે જાદુઇ દીવોની અસર આપે છે
Comment[he]=דמוי של מנורת הקסמים בעת המיזעור של חלונות
Comment[hi]=जब विंडो न्यूनतम किया जा रहा हो तो जादुई बल्ब सिमुलेट करें
Comment[is]=Líkir eftir töfralampa við lágmörkun glugga
Comment[it]=Simula una lampada magica durante la minimizzazione delle finestre
Comment[ja]=ウィンドウが魔法のランプの中に消えるように最小化します
Comment[kk]=Терезеледі түйгенде сиқырлы шырақ секілді қылады
Comment[km]=ក្លែង​ធ្វើ​អំពូល​មន្តអាគមន៍​នៅពេល​បង្រួម​បង្អួច​អប្បបរមា​
Comment[kn]=ಕಿಟಕಿಗಳನ್ನು ಕನಿಷ್ಠೀಕರಿಸುವಾಗ ಒಂದು ಮಾಂತ್ರಿಕ ದೀಪವನ್ನು ಸಜೀವನಗೊಳಿಸು
Comment[ko]=창을 최소화할 때 요술 램프에 빨려들어가는 애니메이션을 보여줍니다
Comment[lv]=Imitē maģisko lampu minimizējot logus
Comment[ml]=ജാലകങ്ങള്‍ ചെറുതാക്കുംബോള്‍ ഒരു മാന്ത്രിക വിളക്ക് കാണിക്കുക
Comment[mr]=चौकट लहान करतेवेळी जादुई दिवा सिम्यूलेट करा
Comment[nb]=Smuler en magisk lampe når vinduer minimeres
Comment[nds]=Simuleert bi't Minimeren vun Finstern en Wunnerlamp
Comment[nl]=Simuleert een magische lamp tijdens het minimaliseren van vensters
Comment[pa]=ਜਦੋਂ ਵਿੰਡੋ ਨੂੰ ਘੱਟੋ-ਘੱਟ ਕਰਨਾ ਹੋਵੇ ਤਾਂ ਜੁਦਾਈ ਲੈਂਪ ਵਾਂਗ ਵੇਖੋ
Comment[pl]=Symulacja magicznej lampy podczas minimalizacji okien
Comment[pt]=Simular uma lâmpada mágica ao minimizar as janelas
Comment[pt_BR]=Simula uma lâmpada mágica quando minimizar as janelas
Comment[ro]=Simulează o lampă fermecată la minimizarea ferestrelor
Comment[sk]=Simuluje efekt magickej lampy pri minimalizovaní okna
Comment[sl]=Pomanjševanje oken je animirano in podobno čarobni svetilki
Comment[sv]=Simulera en magisk lanterna vid minimering av fönster
Comment[th]=จำลองลูกเล่นแบบตะเกียงวิเศษ เมื่อมีการย่อหน้าต่าง
Comment[tr]=Pencerelerin panele küçültülüşünü sihirli lamba efekti ile canlandır
Comment[uk]=Імітує ефект чарівної лампи під час мінімізації вікон
Comment[wa]=Forvoe ene madjike lampe do metaedje å pus ptit des purneas
Comment[x-test]=xxSimulate a magic lamp when minimizing windowsxx
Comment[zh_CN]=窗口最小化时模拟出魔灯效果
Comment[zh_TW]=最小化視窗時模擬神燈將精靈收進去的樣子

Type=Service
X-KDE-ServiceTypes=KWin/Effect
X-KDE-PluginInfo-Author=Martin Gräßlin
X-KDE-PluginInfo-Email=ubuntu@martin-graesslin.com
X-KDE-PluginInfo-Name=kwin4_effect_magiclamp
X-KDE-PluginInfo-Version=0.1.0
X-KDE-PluginInfo-Category=Appearance
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=false
X-KDE-Library=kwin4_effect_builtins
X-KDE-Ordering=50
